body {
	margin: 0;
	padding: 0;
	border: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000;
	background: #EDEDED url(/images/bg_mitte.gif) repeat-y;
}

img {
	border: 0;
}

p, td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000;
	margin: 0;
	padding: 0;
	margin-bottom: 10px;
}

ul {
	padding: 0;
	margin: 0;
	margin-bottom: 10px;
	list-style-image: url(/images/list.gif);
}

li {
	margin: 0;
	padding: 0;
	margin-left: 16px;
}

a:link, a:visited,
p a:link, p a:visited,
td a:link, td a:visited,
li a:link, li a:visited,
#pos_footer a:link, #pos_footer a:visited {
	color: #4B7A98;
	text-decoration: none;
}

a:link.active,a:visited.active,a:hover,
p a:link.active, p a:visited.active, p a:hover,
td a:link.active, td a:visited.active, td a:hover,
li a:link.active, li a:visited.active, li a:hover,
#pos_footer a:link.active, #pos_footer a:visited.active, #pos_footer a:hover {
	color: #284D65;
	text-decoration: none;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #4B7A98;
	margin: 20px 0 10px 0;
	padding: 0;
}

#pos_rechts h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	float: left;
	color: #000;
	margin: 0;
	padding: 0;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000;
	margin: 0;
	padding: 0;
}

h3 {
	display: block;
	margin: 0;
	padding: 0;
	border: 0;
	margin-left: 6px;
	width: 144px;
	float: left;
	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000;
}

h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000;
	margin: 0;
	padding: 0;
}


/* FORMULAR */

input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	width: 300px;
	border: 1px solid #4C7998;
}

textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	width: 300px;
	border: 1px solid #4C7998;
}

.input_shop {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	width: 20px;
	border: 1px solid #4C7998;
}

.input_shop_submit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	width: 80px;
	border: 1px solid #4C7998;
}

.input_shop_login {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	width: 80px;
	border: 1px solid #4C7998;
}

.input_shop_radio {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	width: 15px;
	border: 0px solid #4C7998;
}

.gtb {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}


.highlight {
	color:                 #c30;
}

.dimmed {
	color:                 #888;
}

.info {
	background:            #f8f8f8;
	color:                 #666;
	padding:               10px;
	margin-bottom:         0.5em;
	font-size:             91.7%;
}

.note {
	background:            #efe;
	color:                 #040;
	border:                2px #484 solid;
	padding:               10px;
	margin-bottom:         1em;
}

.important {
	background:            #ffe;
	color:                 #440;
	border:                2px #884 solid;
	padding:               10px;
	margin-bottom:         1em;
}

.warning {
	background:            #fee;
	color:                 #400;
	border:                2px #844 solid;
	padding:               10px;
	margin-bottom:         1em;
}

.center {
	display:               block;
	text-align:            center;
	margin:                0.5em auto;
}

.skip, .hide, .print, h1 span {
    left:     -999em;
    position: absolute;
    top:      -999em;
}